---
title: ethics of reuploading
date: 2024-09-21
tags:
  - essay
  - repost
---
_[originally posted 2024-08-24 on cohost.](https://cohost.org/nycki/post/7382191-ethics-of-reuploadin)_

so like... I think we can all agree that Downloading Is Good, right? if you see something you like online, save a copy, because it might not be there tomorrow.

so... how do we feel about Reuploading Is Good? if you save something, and then it goes offline, then you should re-upload it... right?

## Caveat 1: Consent

If the artist doesn't want something to be public, we should respect their wishes. But, unless the work is posted with an explicit License Agreement (addendum: or any other message of author intent), we sort of have to infer what those wishes are, right?

I would assume that when a creator first posts something publically, that's granting consent, and if they explicitly remove their own work, or post it behind a paywall, that's revoking consent. 

So, for instance, if someone posted their work on Furaffinity, and then Furaffinity happened to go dark for an indeterminate period of time, they would have granted consent but never revoked it, so re-uploading would be ethical. Of course an artist can always explicitly grant or revoke consent as well.

---

## Caveat 2: Death of the Artist

If an artist dies, or otherwise disappears for an extended period of time, should we assume their work now "belongs to the public" and is safe to post? This isn't about the legality, because copyright law is not universal and, at least in the USA, copyright law is pretty obviously unethical.

I would argue that it's ethical to reupload work if the creator has died or disappeared for more than, let's say seven years. A long time, for sure, but not an eternity, and long enough that if they were just on a haitus they have plenty of time to come back and make their wishes more explicitly clear.

Hot take: I believe this _also_ applies to paywalled content, or at least paywalled content that can no longer be purchased. Nothing should be locked up forever, especially if nobody's benefiting from it being locked up.

## Caveat 3: Edits, Generative AI, and Respect for the Dead

Consent to share work in its current form, whether explicit or implied, is _not_ the same as consent to edit a work, feed it to a machine learning model, or otherwise profit off of it. It is never ethical to share someone else's work without attribution and it is rarely ethical to share edits.

## Caveat 4: Remixing and Sampling

If a work has been public for a long time, again let's say seven years or more, then it should absolutely be ethical to edit and remix it, as long as you give proper attribution and there's no explicit requests to the contrary. I'm not sure why I feel so strongly about this caveat but it just feels wrong to say "oh yeah this art is sacred, you can look but don't touch, and if you make a copy then all you can do with the copy is look and not touch, forever."

## Caveat 5: Disobedience

An artist's wishes should be respected whenever reasonable, even after their death or disappearance. Wishes like "don't draw porn of my sona", for instance, should be respected even if the creator turned out to be a nazi or whatever, it's still just common courtesy. However, not all requests should be taken as reasonable. If someone tried to claim that they own the concept of 'characters with CRT monitors for heads' and that it's a Closed Species, that would not be a reasonable request. 

These should be taken on a case-by-case basis because I don't think I could possibly draw an umbrella large enough to cover when I consider disobedience to be ethical, but it's definitely not never.

---

I'm happy to hear counterpoints to any of these caveats by the way, this is just my gut instinct on what's "ethical" and what's not -- if I've missed something important then let me know!

---

## Addendum 1: Nothing is Eternal

I've gotten some pushback like "what if seven years isn't long enough for Death of the Artist to apply", and that's a great point! Sometimes it takes a lot longer than that. I'm not attempting to put an exact timeline on how long an artist's wishes should be respected, but I _am_ attempting to argue that such a timeline _exists_ and it's _not infinite._ 

## Addendum 2: Corporations Are Not People

Part of the motivation behind this essay is the idea that I think it's ethical to repost a 40-year old rom file but not ethical to repost a 2-week old patreon exclusive, and I think part of that comes down to consent and time. But there's another very obvious factor I should have considered, which is money! I think it _absolutely_ makes a difference. If someone is making a living on the royalties of something they published 20+ years ago and they're not a huge corporation that can afford lobbyists and lawyers, then reposting does direct measurable harm, and is therefore less ethical.
